<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="de_DE" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Einverständniserklärung</val>
		</str>
		<str name="info" translate="yes">
			<val>Gestatten Sie es Adobe, Informationen über erfolgreiche und fehlgeschlagene Installationen von Updates zu erfassen? Diese Informationen werden gemäß der {0}Adobe-Datenschutzrichtlinie{1} erfasst und verwendet, um die Zuverlässigkeit zukünftiger Updates zu verbessern. Sie können die Weitergabe dieser Informationen jederzeit im Abschnitt „Voreinstellungen“ deaktivieren.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_de</val>
		</str>			
		<str name="no" translate="yes">
			<val>Nein</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Aktualisierungen</val>
		</str>
		<str name="checking" translate="yes">
			<val>Nach Aktualisierungen suchen...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Aktualisierungen</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Alle Anwendungen sind auf dem aktuellen Stand. Zuletzt überprüft: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Ihre Anwendungen sind auf dem neuesten Stand.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>vor einigen Sekunden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>vor {0} Minute(n).</val>
		</str>					
		<str name="hours" translate="yes">
			<val>vor {0} Stunde(n) und {0} Minute(n).</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Voreinstellungen</val>
		</str>
		<str name="about" translate="yes">
			<val>Info</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Aktualisierungen</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>vor einigen Sekunden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>vor {0} Minuten.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>vor {0} Stunden.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>vor {0} Stunden, {1} Minuten.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>vor {0} Stunden, {1} Minute.</val>
		</str>						
		<str name="days" translate="yes">
			<val>vor {0} Tagen.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>vor {0} Minute.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>vor {0} Stunde.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>vor {0} Stunde, {1} Minuten.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>vor {0} Stunde, {1} Minute.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>vor {0} Tag.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Voreinstellungen</val>
		</str>
		<str name="about" translate="yes">
			<val>Info</val>
		</str>
		<str name="share" translate="yes">
			<val>Verwendet mit:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Gesamtgröße des Updates: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} frei</val>
		</str>
		<str name="last" translate="yes">
			<val>Zuletzt nach Updates gesucht: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Nach neuen Updates suchen</val>
		</str>
		<str name="install" translate="yes">
			<val>Aktualisieren</val>
		</str>
		<str name="checking" translate="yes">
			<val>Nach Aktualisierungen suchen...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Klicken Sie auf den Namen eines Updates, um weitere Informationen zu erhalten</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Nicht genügend Speicherplatz zum Abschließen des Updatevorgangs vorhanden.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Neustart des Systems erforderlich</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Updatefortschritt</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Initialisieren...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Herunterladen läuft…</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0} % abgeschlossen)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % abgeschlossen</val>
		</str>
		<str name="total" translate="yes">
			<val>Noch ca. {0} Minute(n) ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Noch ca. {0} Minuten ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Noch ca. {0} Minute ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Noch ca. {0} Sekunde(n) ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Noch ca. {0} Sekunden ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Noch ca. {0} Sekunde ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Noch ca. {0} Stunde(n) ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Noch ca. {0} Stunden ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Noch ca. {0} Stunde ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Möchten Sie die Aktualisierung wirklich abbrechen?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Abbrechen</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nein</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Proxy-Kennwort</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Geben Sie Benutzernamen und Kennwort für den Proxyserver an</val>
			</str>
			<str name="username" translate="yes">
				<val>Benutzername</val>
			</str>
			<str name="password" translate="yes">
				<val>Kennwort</val>
			</str>
			<str name="remember" translate="yes">
				<val>Kennwortdaten speichern</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Abbrechen</val>
			</str>
			<str name="continue" translate="yes">
				<val>Weiter</val>
			</str>
			<str name="fail" translate="yes">
				<val>Der Benutzer kann nicht authentifiziert werden. Überprüfen Sie den Benutzernamen und das Kennwort und versuchen Sie es erneut.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Updatefortschritt</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>{0} wird aktualisiert...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Update läuft...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % abgeschlossen</val>
		</str>
		<str name="total" translate="yes">
			<val>Noch ca. {0} Minute(n) ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Noch ca. {0} Sekunde(n) ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Noch ca. {0} Stunde(n) ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Möchten Sie die Aktualisierung wirklich abbrechen?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Abbrechen</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nein</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Schließen Sie die folgenden Anwendungen, um fortzufahren.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Abbrechen</val>
		</str>
		<str name="quit" translate="yes">
			<val>Beenden</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Möchten Sie die Anwendung wirklich beenden?</val>
		</str>
		<str name="back" translate="yes">
			<val>Zurück</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Erneut versuchen</val>
		</str>
		<str name="continue" translate="yes">
			<val>Weiter</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Der Updateserver reagiert nicht. Möglicherweise ist der Server vorübergehend offline oder die Internet- oder Firewalleinstellungen sind falsch.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Auf dem Laufwerk ist nicht genügend Speicherplatz zum Herunterladen des Updates vorhanden. Geben Sie mehr Speicherplatz frei und wiederholen Sie den Vorgang.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Fehler beim Herunterladen des Updates. Gewähren Sie Schreibberechtigungen für „{0}“ (einschließlich Unterordner und Dateien) und versuchen Sie es erneut.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Schreiben am folgenden Speicherort nicht möglich: „{0}“. Gewähren Sie Schreibberechtigungen für diesen Speicherort und versuchen Sie es erneut.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Update abgeschlossen</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Das Update wurde erfolgreich installiert. Starten Sie das System neu.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} wurde erfolgreich installiert und kann jetzt verwendet werden. Starten Sie das System neu.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Das Update wurde erfolgreich installiert.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} wurde erfolgreich aktualisiert und kann jetzt verwendet werden.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Die folgenden Anwendungen wurden erfolgreich aktualisiert.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Die folgenden Anwendungen wurden erfolgreich aktualisiert. Für einen Teil der Anwendungen wird empfohlen, vor der Verwendung das System neu zu starten.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Einige Komponenten der folgenden Produkte konnten nicht erfolgreich aktualisiert werden.</val>
		</str>
		<str name="log" translate="yes">
			<val>Im {0}Fehlerprotokoll{1} finden Sie möglicherweise Hinweise auf die Ursache des Problems. Versuchen Sie die Aktualisierung anschließend erneut. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Wenn weiterhin Probleme auftreten, wenden Sie sich an den {0}Support{1}, um weitere Unterstützung zu erhalten.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_de</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_de</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Fehlercode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Schließen</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} wurde erfolgreich installiert und kann jetzt verwendet werden. Starten Sie das System neu.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Das Update wurde erfolgreich installiert. Starten Sie das System neu.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Update fehlgeschlagen</val>
		</str>
		<str name="warn" translate="yes">
			<val>Updates konnten nicht angewendet werden</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Adobe Application Manager konnte nicht aktualisiert werden</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Adobe Application Manager muss aktualisiert werden, bevor andere Updates angewendet werden können. Installieren Sie die aktuelle Version von Adobe Application Manager, die Sie unter folgender Adresse {0}herunterladen{1} können: {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_de</val>	
		</str>
		<str name="log" translate="yes">
			<val>Im {0}Fehlerprotokoll{1} finden Sie möglicherweise Hinweise auf die Ursache des Problems. Versuchen Sie die Aktualisierung anschließend erneut. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Wenn weiterhin Probleme auftreten, wenden Sie sich an den {0}Support{1}, um weitere Unterstützung zu erhalten.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_de</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Beim Herunterladen ist ein Fehler aufgetreten. Versuchen Sie es später erneut.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Fehler beim Herunterladen des Updates. Beenden Sie die Anwendung und versuchen Sie es später erneut.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager wird bereits ausgeführt. Schließen Sie alle Instanzen von Adobe Application Manager, bevor Sie Updates anwenden.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Fehler beim Installieren des Updates. Beenden Sie die Anwendung und versuchen Sie es später erneut.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Update ist nicht anwendbar.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Installation mit Fehlern abgeschlossen.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installation fehlgeschlagen.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Updates können nicht mit dem Adobe Application Manager auf verschlüsselten Produkten installiert werden. Kontaktieren Sie Ihren Sassafras Manager für weitere Informationen.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Bei der Aktualisierung ist ein Fehler aufgetreten. Schließen Sie und wiederholen Sie die Aktualisierung zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Die Installation war nicht erfolgreich. Möglicherweise kann die Installation dieses Updates nach einem Neustart des Systems abgeschlossen werden.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Fehlercode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Schließen</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager ist möglicherweise beschädigt. Laden Sie eine neue Kopie von {0}Adobe Application Manager{1} herunter und installieren Sie sie.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Voreinstellungen</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Abbrechen</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Nur Updates für die folgenden Produkte zeigen:</val>
		</str>
		<str name="info" translate="yes">
			<val>Gestatten Sie Adobe, erfolgreiche und fehlgeschlagene Updates zu überprüfen, indem Sie den Fehlerstatus übermitteln.
Die Informationen werden gemäß der Adobe-Datenschutzrichtlinie (http://www.adobe.com/go/privacy_de) verwendet.</val>
		</str>
		<str name="notify" translate="yes">
			<val>Auf der Menüleiste über neue Updates benachrichtigen</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Adobe die Genehmigung erteilen, durch Übermittlung des Fehlerstatus zu prüfen, ob Updates erfolgreich waren</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Info über Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Schließen</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Das Update, das Sie installieren möchten, scheint beschädigt zu sein. Laden Sie den Patch erneut herunter und installieren Sie ihn.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Für die Aktualisierung sind Administratorrechte erforderlich.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorisierung abgebrochen.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Update ist nicht anwendbar.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Dieser Patch ist für Sie nicht geeignet. Suchen Sie über das Menü „Hilfe“ des Produkts nach Updates, um eine Liste der verfügbaren aktuellen Updates zu erhalten.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Updates sind deaktiviert.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Der Update-Server reagiert nicht. Möglicherweise ist er vorübergehend nicht erreichbar, oder Ihre Internet- oder Firewall-Einstellungen sind nicht korrekt. Versuchen Sie es später erneut.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Es werden andere Prozesse ausgeführt, die mit der Update-Installation in Konflikt stehen. Schließen Sie diese Prozesse und wiederholen Sie den Vorgang.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Updates werden in Kürze automatisch fortgesetzt.</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Im Moment wird gewartet, bis eine andere Adobe Application Manager-Instanz Aktualisierungen abgeschlossen hat ...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Starten Sie Ihr System neu, um die Installation dieses Updates abzuschließen.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Neustart des Computers erforderlich, damit die Updates übernommen werden.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Bei der Installation ist ein interner Fehler aufgetreten.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Beim Herunterladen dieses Updates ist ein Fehler aufgetreten. Schließen Sie die Installation und wiederholen Sie die Installation zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Bei der Installation dieses Updates ist ein Fehler aufgetreten. Schließen Sie die Installation und wiederholen Sie die Installation zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Bei der Aktualisierung ist ein Fehler aufgetreten. Schließen Sie und wiederholen Sie die Aktualisierung zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Der Update-Server reagiert nicht. Möglicherweise ist er vorübergehend nicht erreichbar, oder Ihre Internet- oder Firewall-Einstellungen sind nicht korrekt. Versuchen Sie es später erneut.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Auf dem Laufwerk ist nicht genügend Speicherplatz zum Herunterladen des Updates vorhanden. Geben Sie mehr Speicherplatz frei und wiederholen Sie den Vorgang.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Fehler beim Herunterladen des Updates. Geben Sie die Schreibberechtigung an und wiederholen Sie den Vorgang.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Beim Herunterladen dieses Updates ist ein Fehler aufgetreten. Schließen Sie die Installation und wiederholen Sie die Installation zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Beim Herunterladen dieses Updates in das in den Voreinstellungen angegebenen Verzeichnis ist ein Problem aufgetreten. Ändern Sie das Download-Verzeichnis und versuchen Sie es später erneut.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Beim Herunterladen dieses Updates ist ein Fehler aufgetreten. Schließen Sie und wiederholen Sie den Vorgang zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Beim Herunterladen ist ein Fehler aufgetreten. Versuchen Sie es später erneut.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Bei der Installation dieses Updates ist ein Fehler aufgetreten. Schließen Sie die Installation und wiederholen Sie die Installation zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Bei der Installation dieses Updates ist ein Fehler aufgetreten. Schließen Sie die Installation und wiederholen Sie die Installation zu einem späteren Zeitpunkt.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Beim Herunterladen dieses Updates ist ein Fehler aufgetreten. Schließen Sie den Vorgang und versuchen Sie es später erneut.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Bei der Installation dieses Updates ist ein Fehler aufgetreten. Schließen Sie den Vorgang und versuchen Sie es später erneut.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Es wird bereits eine andere Instanz von Updater ausgeführt. Wiederholen Sie den Vorgang zu einem späteren Zeitpunkt. </val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Sie führen Adobe Application Manager bereits aus. Schließen Sie alle Instanzen von Adobe Application Manager, um diese Installation fortzusetzen.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Update ist nicht anwendbar.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Wenn Sie Updates auf Ihren Computer anwenden möchten, wenden Sie sich an Ihren Administrator. Updates wurden vom Administrator unterdrückt.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Fehler bei der Überprüfung auf Adobe-Originalsoftware</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Das Produkt, das Sie zu aktualisieren versuchen, ist keine Adobe-Originalsoftware und scheint nicht lizenziert zu sein. {0}Melden Sie Software-Piraterie{1} oder wenden Sie sich an den {2}Support{3}, um Unterstützung zu erhalten.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Derzeit wird ein anderes Installationsprogramm ausgeführt, das vor der Installation dieses Updates geschlossen werden muss. Schließen Sie andere Installationsprogramme.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Für die Installation dieses Patches sind möglicherweise Administratorrechte erforderlich. Ändern Sie die Einstellungen der Benutzerkontensteuerung in der Windows-Systemsteuerung und versuchen Sie es erneut.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Die Installation war nicht erfolgreich. Möglicherweise kann die Installation dieses Updates nach einem Neustart des Systems abgeschlossen werden.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Installation war erfolgreich.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Fertig mit Fehlern.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installation fehlgeschlagen</val>
		</str>
		<str name="code8" translate="yes">
			<val>Fertig. Zum Abschließen des Workflows ist ein Neustart erforderlich.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Es wird bereits eine andere Instanz der Bereitstellung ausgeführt.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Sie müssen sich als Administrator autorisieren, um fortzufahren.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Prozesse mit Konflikten werden ausgeführt.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Installation abgebrochen.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Updates können nicht mit dem Adobe Application Manager auf verschlüsselten Produkten installiert werden. Kontaktieren Sie Ihren Sassafras Manager für weitere Informationen.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} wurde verschoben oder nicht ordnungsgemäß gelöscht. Starten Sie die Anwendung oder installieren Sie sie neu, um den Speicherort zu aktualisieren, und wiederholen Sie den Vorgang anschließend. Um das Produkt vom System zu entfernen, deinstallieren Sie das Produkt mithilfe der Aliase unter "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Eines der folgenden Produkte wurde verschoben oder nicht ordnungsgemäß gelöscht: {0}. Starten Sie die Anwendungen oder installieren Sie sie neu, um den Speicherort zu aktualisieren, und wiederholen Sie den Vorgang anschließend. Um das Produkt vom System zu entfernen, deinstallieren Sie das Produkt mithilfe der Aliase unter "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30" translate="yes">
			<val>Die Installation kann wegen unzureichendem Speicherplatz nicht abgeschlossen werden.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Die Installation kann wegen unzureichendem Speicherplatz nicht abgeschlossen werden.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Update ist nicht anwendbar.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Update ist nicht anwendbar.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Derzeit wird ein anderes Installationsprogramm ausgeführt, das vor der Installation dieses Updates geschlossen werden muss. Schließen Sie andere Installationsprogramme.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Es werden weitere Instanzen des Adobe Application Manager ausgeführt. Diese müssen geschlossen werden, bevor Sie fortfahren können. Möchten Sie die Instanzen schließen und die Installation fortsetzen?</val>
		</str>
		<str name="title" translate="yes">
			<val>Warnung</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Update abbrechen</val>
		</str>
	</set>
	
</asf>	
